<template>
  <div class="main-content m20">
    <iframe id="assetsList" style="height: 1000px;width: 100%" />
  </div>
</template>

<script>
import { nbshList } from '@/api/aiceps.js'
export default {
  components: {

  },
  data() {
    return {

    }
  },
  mounted() {
    this.toNbshList()
  },
  methods: {
    toNbshList() {
      //        nbshList().then(res => {
      //          console.log(res)
      //        })
      document.getElementById('assetsList').src = process.env.VUE_APP_AICEPS_URL + '/reportQueryStatistics/reportAssets.do'
    }
  }
}
</script>

